Bug 214667 - Should automatically hide the Virt group when installing in domU
Summary: Should automatically hide the Virt group when installing in domU
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-08 20:11 UTC by Bill Nottingham
Modified: 2014-03-17 03:03 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-11-09 16:28:36 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2006-11-08 20:11:44 UTC
Description of problem:

virt-manager/gnome-applet-vm can't possibly work there.

Version-Release number of selected component (if applicable):

FC6 gold. (Was installing under RHEL5B2)

Comment 1 Jeremy Katz 2006-11-09 16:28:36 UTC
Yeah, this got tripped up by the group name change -- has since been fixed


Note You need to log in before you can comment on or make changes to this bug.